/*

.alignnone {
	margin:5px 20px 20px 0;
}
.aligncenter,
div.aligncenter {
	display:block;
	margin:5px auto 5px auto;
}
.alignright {
	float:right;
	margin:5px 0 20px 20px;
}
.alignleft {
	float:left;
	margin:5px 20px 20px 0;
}
a img.alignright {
	float:right;
	margin:5px 0 20px 20px;
}
a img.alignnone {
	margin:5px 20px 20px 0;
}
a img.alignleft {
	float:left;
	margin:5px 20px 20px 0;
}
a img.aligncenter {
	display:block;
	margin-left:auto;
	margin-right:auto;
}
.wp-caption {
	background:#FFF;
	border:1px solid #F0F0F0;
	max-width:96%;
	padding:5px 3px 10px;
	text-align:center;
}
.wp-caption.alignnone {
	margin:5px 20px 20px 0;
}
.wp-caption.alignleft {
	margin:5px 20px 20px 0;
}
.wp-caption.alignright {
	margin:5px 0 20px 20px;
}
.wp-caption img {
	border:0 none;
	height:auto;
	margin:0;
	max-width:98.5%;
	padding:0;
	width:auto;
}
.wp-caption .wp-caption-text,
.gallery-caption {
	font-size:11px;
	line-height:17px;
	margin:0;
	padding:0 4px 5px;
}
.sticky {

}
.bypostauthor {

}



@media print {
	* {
		background:transparent !important;
		color:#000 !important;
		box-shadow:none !important;
		text-shadow:none !important;
	}
	a,
	a:visited {
		text-decoration:underline;
	}
	a[href]:after {
		content:" (" attr(href) ")";
	}
	abbr[title]:after {
		content:" (" attr(title) ")";
	}
	.ir a:after,
	a[href^="javascript:"]:after,
	a[href^="#"]:after {
		content:"";
	}
	pre,blockquote {
		border:1px solid #999;
		page-break-inside:avoid;
	}
	thead {
		display:table-header-group;
	}
	tr,img {
		page-break-inside:avoid;
	}
	img {
		max-width:100% !important;
	}
	@page {
		margin:0.5cm;
	}
	p,
	h2,
	h3 {
		orphans:3;
		widows:3;
	}
	h2,
	h3 {
		page-break-after:avoid;
	}
}

*/

/* CSS Document */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, menu, nav, output, ruby, section, summary, time, mark, audio, video {margin:0; padding:0; border:0; font:inherit; vertical-align:baseline;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {display:block;}
nav ul {list-style:none;}
input:focus,select:focus,  textarea:focus, button:focus { outline: none; } input, textarea{ border-radius: 0;}
blockquote, q {quotes:none;}
*{box-sizing: border-box;}
blockquote:before, blockquote:after,q:before, q:after {content:'';content:none;}
a {margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent;}
/* change colours to suit your needs */
ins {background-color:#ff9; color:#000;text-decoration:none;}
/* change colours to suit your needs */
mark {background-color:#ff9;color:#000; font-style:italic;font-weight:bold;}
del {text-decoration: line-through;}
abbr[title], dfn[title] {border-bottom:1px dotted;cursor:help;}
table {border-collapse:collapse;border-spacing:0;}
input::-webkit-outer-spin-button,input::-webkit-inner-spin-button {-webkit-appearance: none;margin: 0;}

input[id=menu-smart]{position: absolute;opacity: 0;top: 0; visibility: hidden}
input[id=menu-smart] + label[for=menu-smart]{position: absolute;right: 1rem;top: .3rem;width: 2.5rem;height: 2.5rem;background: url(img/menu.svg) center no-repeat; background-size: 70%;margin: 0;z-index: 100;cursor: pointer; display: none}

body{font-family: 'Open Sans', sans-serif; color: #303030; padding-top: 5.45rem}
.displayFlex{display: -webkit-box;display: -ms-flexbox;display: -moz-box; display: -webkit-flex; display: flex;}
.between{-webkit-box-pack: justify;-ms-flex-pack: justify;justify-content: space-between;-webkit-justify-content: space-between;}
.container{max-width: 75rem; margin:0 auto}
.paddingSection{padding-top: 5rem; padding-bottom: 5rem }
.text-center{text-align: center}
.btn{display: inline-block; text-decoration: none; text-align: center; font-weight: 700; font-size: 1.2rem; color: #fff; background-color: #27a0d0; padding: 1rem 1.5rem; text-transform: uppercase}
h2{color: #27a0d0; font-size: 2rem; margin-bottom: 2rem; text-transform: uppercase; font-weight: 300}
h4{display: block; padding:.7rem 0; font-size: 1.2rem; background-color: #f2f2f2; font-weight: 300}
section p{margin-bottom: 2rem}
p span{font-weight: 700}

.logo{width: 18rem; height: 3.3rem; display: block; background: url(img/guala-holdings.svg) no-repeat; margin-left: 1.3rem }
nav{position: fixed; top: 0; left: 0; right: 0; -webkit-box-align:center; -ms-flex-align:center;align-items:center; border-bottom: 1px solid #c5c5c5; background-color: #fff; z-index: 2}
nav div a{display: block; padding: 2rem 1.3rem; color: #303030; border-left: 1px solid #c5c5c5; text-decoration: none}
nav div a.current{color: #fff; background-color: #727171}
.visual{height: 28rem; background: url(img/visual-homepage.jpg) no-repeat center left; background-size: cover; color: #fff; position: relative}
.visual p{text-transform: uppercase; font-size: 1.5rem; line-height: 100%; font-weight: 300; position:absolute; left:2rem; top: 50%;-webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%)}
.united-passion{-ms-flex-wrap: wrap;flex-wrap: wrap; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align:center; -ms-flex-align:center;align-items:center; max-width: 44rem; margin: 0 auto}
.united-passion img{margin-bottom: 1rem; width: 48%; height: auto}
.united-passion img:nth-child(even){margin-left: 1rem}
.ball-img{background-color: #ecf6fb}
.ball-img div div{margin-bottom: 3rem; -webkit-box-align:center; -ms-flex-align:center;align-items:center;}
.ball-img div div img{width: 10%; height: auto}
.contact{background-color: #c8d2d7; background-image: url(img/visual-contact.jpg); background-position: right; background-repeat: no-repeat; background-size: contain}
.contact h3{font-size: 1.8rem; margin-bottom: 1.5rem; font-weight: 300}
.contact ul{list-style: none}
.contact ul li span{font-weight: 700}
.contact ul li a{color: #303030}
.all-press{text-transform: uppercase; color: #303030; text-decoration: none}

.press-release{margin-bottom: 2rem; padding: 0!important;-ms-flex-wrap: wrap;flex-wrap: wrap;}
.press-release a{/*width: 20%;padding-bottom: 20%; position: relative; */color: #303030}
.press-release a div{position: absolute;left: 1rem; right: 1rem; top: 50%;-webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); font-size: .75rem}
.press-release a div img{width: 3rem; margin-bottom: .5rem}
.press-release a div h5{font-weight: 700; min-height: 3.3rem; font-size:inherit;}

footer{background-color: #303030; color:#9b9a9a; font-size: .7rem; padding:1.5rem 1.2rem; text-transform: uppercase}
footer .container a{color: #9b9a9a; text-decoration: none; position: relative}
footer .container a+a{margin-left: .5rem}
footer .container a+a:before{content: ""; width: 1px; height: 100%; background-color: #9b9a9a; position: absolute; left: -.3rem}

@media all and (max-width:75rem){
	.container{padding-right:1.2rem; padding-left:1.2rem}
	footer div{display: block!important; text-align: center}
	.press-release a div span{display: none}
}
@media all and (max-width:54rem){
	.paddingSection{padding-top: 3rem; padding-bottom: 3rem}
	body{padding-top: 3rem}
	.logo{width: 10rem; height: 3rem; background-position: center}
	.visual{height: 20rem}
	nav div a{padding: 1rem .7rem; font-size: .75rem}
	footer{font-size: .65rem}
	.press-release a{/*width: 33.3%; padding-bottom: 33.3%*/}
	.contact{ background-image: none; text-align: center}
	.press-release a div img{width: 2rem}
	
}
@media all and (max-width:40rem){
	h2{font-size: 1.7rem}
	.contact h3{font-size: 1.5rem}
	.visual p{font-size: 1.2rem; right: 2rem}
	.visual p br{display: none}
	.united-passion img{width: 100%; margin-left: 0!important}
	.ball-img div div img{width: 30%; margin-bottom: 1rem}
	.ball-img div div{-ms-flex-wrap: wrap;flex-wrap: wrap;}
	.press-release a{/*width: 50%; padding-bottom: 50%*/}
	input[id=menu-smart] + label[for=menu-smart]{display: block}
	input[id=menu-smart]:checked ~ .primary-menu{-webkit-transform: translate(-100%,0);transform: translate(-100%,0);opacity: 1;overflow-y: auto;}
	input[id=menu-smart]:checked + label[for=menu-smart]{background-image: url(img/chiudi.svg)}
	.primary-menu{position: fixed; left: 100%; min-width: 100%; width: 100%; top: 0; bottom: 0; background-color: #fff; z-index: 99; -webkit-transition: all .2s linear;transition: all .2s linear; display: block; color: #000; padding-top: 3rem;}
	.primary-menu a{display: block; color: #868688; padding: 1.2rem ; border-bottom: 1px solid #efecec; border-left: 0; text-align: right; font-size: 1rem}
}




body{
	overflow-x:hidden;
}

nav ul{
	display:inherit;
}

.current-menu-item, .current-menu-item a{color: #fff; background-color: #727171}


.press-release a:hover{
	text-decoration:none;
}

.customcolpad {
	margin-top:0px !important;
}

.customcolpad .col-md-2,
.customcolpad .col-sm-4,
.customcolpad .col-xs-12{
	padding-right:0px !important;
	padding-left:0px !important;
	
}

.wpb_content_element{
	margin-bottom:0px !important;
}



@media all and (max-width:54rem){
	
		
	
	.press-release a div img{width: 2rem;}
.press-release a {

    /*padding-top: 20% !important;
	padding-bottom: 30% !important;*/
	width:100%;
}
	
	
	
	
	
.w3eden .col-md-3 {
   
	width: 33.3% !important;
	display: block; border: 1px solid #f2f2f2; position: relative; color: #303030;
	/*padding-top: 5rem !important;
    padding-bottom: 4rem !important;*/
	padding-bottom:33.3% !important;
}	
	
	
	
}

@media (max-width: 40rem){
.w3eden .col-sm-4 {
   
	width: 50% !important;
	display: block; border: 1px solid #f2f2f2; position: relative; color: #303030;
	/*padding-top: 4rem !important;
    padding-bottom: 3rem !important;*/
	padding-bottom:50% !important;

}	
}



.vc_column_container>.vc_column-inner {
    box-sizing: border-box;
    padding-left: 0px;
    padding-right: 0px;
    width: 100%;
}

.vc_row {
    margin-left:0px !important;
    margin-right:0px !important;
}


.vc_column_container>.vc_column-inner{
	padding-left:0px !important;
	padding-right:0px !important;
}


.rowDocumenti{
	margin-top:0px !important;
	padding-top:0px !important;
}

.rowDocumenti .row{
	margin:0 auto;
	max-width:1170px;
}

.rowDocumenti .col-sm-4{
	padding-left:0px;
	padding-right:0px;
	display: block; border: 1px solid #f2f2f2; position: relative; color: #303030;
	width: 20%;
	padding-bottom:20%;
}

.rowDocumenti .pagination{
	display:none;
}

.press-release{
	margin-bottom:0px;
}

.lockedlink, .wpdm-popup-link{
	display:none;
}


.modal-content header, 
.modal-content footer,
.modal-content .date,
.modal-content .author,
.modal-content .comments{
	display:none;
}

.modal-content{padding:10px}
.regularlink{
	display:block;
}

.press-release {

	width: 100% !important;
	position:absolute;
    top: 50%;
}

.press-release a {

    
  
    color: #303030;
	
   
}